Subject: New Reply Received - My order number is 9512189592
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 08:19:23 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  My order number is 9512189592  Ticket comment <div dir="ltr">Dear Support Team, <div><br></div>
<div>Thanks for the response, however, it has been <b>16 days</b> now since I took up the issue with you. </div>
<div><br></div>
<div>The customer service representative I spoke to on Thursday advised me to return the goods to a nearby store at the earliest. Your mail is asking for more time to sort the issue.</div>
<div>I am confused at this point, and I do not want to be late if the items have to be returned. </div>
<div><br></div>
<div>Hope you understand my situation. </div>
<div><br></div>
<div>Regards</div>
<div>Reena</div>
<div>056-5558063</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 26, 2021 at 1:35 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Kkreena,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>Our team is working on your issue, and we will get back to you as soon as possible.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3349961